div#fbLikePopup {
    direction: ltr;
    z-index: 9998;
    position: fixed;
    width:100%;
    background: rgba(0, 0, 0, 0.8);
    bottom: 0px;
    display: none;
}
#fbLikePopup .content {
    padding:0 15% 15px;
    min-width:250px;
    color: white;
    font-size: 13px;
    line-height:1.2;
}
#fbLikePopup .content td { padding-right:10px }
#fbLikePopup .instructions { min-width:110px }
#fbLikePopup .close {
    width: 50px;
    height: 30px;
    background: transparent url('close.png') no-repeat center;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    margin: -10px 0 -5px -10px;
}				
#fbLikePopup .fb-like {
    width: 100px; 
    overflow: hidden;
}

#boston #fbLikePopup .content {
    padding:0 10% 15px;
}
#boston #fbLikePopup .instructions { min-width:130px }
